---
group:
  name: 'IIT-Lab'
  description: ''
  projects:
  - name: 'Paper-with-Code-of-Wireless-communication-Based-on-DL'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'paper-with-code-of-wireless-communication-based-on-dl'
    description: ''
    mirrorRelease: false
    topic: ''
  